<?php
  $size = filesize("./plik.temp");
  echo "Wynik wywołania filesize dla pliku o wielkości powyżej 2 GB:<br>";
  echo $size;
  echo "<br>Wynik sformatowany za pomocą funkcji printf:<br>";
  printf("%u", $size);
?>
